#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gitit
version: 0.11.1
id: gitit-0.11.1-c378d7c8b7eeb71740e2a08b9bc3d0d9
key: gitit_8rliPsNni8dB5GVvTodZOO
license: GPL
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
synopsis: Wiki using happstack, git or darcs, and pandoc.
description:
    Gitit is a wiki backed by a git, darcs, or mercurial
    filestore.  Pages and uploaded files can be modified either
    directly via the VCS'\''s command-line tools or through
    the wiki'\''s web interface. Pandoc is used for markup
    processing, so pages may be written in
    (extended) markdown, reStructuredText, LaTeX, HTML,
    or literate Haskell, and exported in ten different
    formats, including LaTeX, ConTeXt, DocBook, RTF,
    OpenOffice ODT, and MediaWiki markup.
    .
    Notable features include
    .
    * plugins: dynamically loaded page
    transformations written in Haskell (see
    "Network.Gitit.Interface")
    .
    * conversion of TeX math to MathML for display in
    web browsers
    .
    * syntax highlighting of source code
    files and code snippets
    .
    * Atom feeds (site-wide and per-page)
    .
    * a library, "Network.Gitit", that makes it simple
    to include a gitit wiki in any happstack application
    .
    You can see a running demo at <http://gitit.net>.
    .
    For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules:
    Network.Gitit Network.Gitit.ContentTransformer Network.Gitit.Types
    Network.Gitit.Framework Network.Gitit.Initialize
    Network.Gitit.Config Network.Gitit.Layout
    Network.Gitit.Authentication Network.Gitit.Authentication.Github
    Network.Gitit.Interface
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed Network.Gitit.Compat.Except
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/gitit-0.11.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/gitit-0.11.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/gitit-0.11.1
hs-libraries: HSgitit-0.11.1-8rliPsNni8dB5GVvTodZOO
include-dirs: /usr/local/include
depends:
    ConfigFile-1.1.4-e88a5126d134e209d808c12f1f9b5ef7
    HStringTemplate-0.8.3-4839474a5bfff39ecbf48ffa914e167f
    HTTP-4000.2.20-0e7a09945b61be512651cc6154db523b
    SHA-1.6.4.2-7822686ce19a613daa3c5ead4d05524c
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    feed-0.3.10.0-33b98a86989ca1f6e1d3c7a15f1210f3
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    filestore-0.6.1-73dd2274a23bfa3586dd0ba34a78b2a0
    ghc-7.10.2-74fa8d104ba7a63701e5c054e168d703
    ghc-paths-0.1.0.9-e11a47cc8ede186c2d1a28148591aa44
    happstack-server-7.4.4-b06ef6e5c6447aebe473763919e28d93
    highlighting-kate-0.6-615a5535db2aaca528619c8254c4b963
    hoauth2-0.4.8-32deae3ae5ee930c65440fa3e7e4cbd6
    hslogger-1.2.9-1b98d5b1ed0fdcae679aa83a55f5c33d
    http-client-tls-0.2.2-4aad4d2878c1337e9ae41ea411443ca3
    http-conduit-2.1.8-33da0b589e292877274560bd5c6c1ff4
    json-0.9.1-c1b2007ab1d7cdcc9f768a113734c09e
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    pandoc-1.15.0.6-1587f19e457cbe15ac97c2870e1b79ee
    pandoc-types-1.12.4.5-3b692a1e5d8d9e41d04f89fe7a5b3d16
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    pretty-1.1.2.0-1fb5e112c0b0974fa63ea171ac3c34f6
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    recaptcha-0.1.0.3-b029c7fe851858987c2b913d9d867d5c
    safe-0.3.9-fce0ae2b7e19aba5c1a637120f4237e6
    split-0.2.2-baec06470145874cd4d397b74a269e87
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
    tagsoup-0.13.3-34f02944a7858829944dd6a952107973
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    uri-0.1.6.3-595fe691b65c0f20ddbf0b1787f9fdad
    url-2.1.3-1c25ab0abb38928ebce5783b4f88656e
    utf8-string-1-808b55f632256f9400e0886437e2f12c
    uuid-1.3.11-407f520057a4affe9627cbed29d56a25
    xhtml-3000.2.1-da217cc339a4f9f70cb1d1cd0f71ab4c
    xml-1.3.14-7a2625cdf045b874d9799351fd6f69b1
    xss-sanitize-0.3.5.6-f1d30c3ad0c19799b1871711e61731d1
    zlib-0.5.4.2-c78436f04a144c5349e560995b970aeb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/gitit-0.11.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/gitit-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
